mkdir "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\notes.ini" "C:\test\Program Files (x86)\IBM\Lotus\Notes"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\Data\archive" "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\Data\mail" "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\Data\bookmark.nsf" "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\Data\desktop8ndk" "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\Data\names.nsf" "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"
copy "C:\Program Files (x86)\IBM\Lotus\Notes\Data\*.id" "C:\test\Program Files (x86)\IBM\Lotus\Notes\Data"